<?php
$z[0]=Array("field","犏牛,犏牛介绍,定结县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","犏 牛犏牛是普通牛与牦牛杂交后产生的后代，普通公牛与母牦牛杂交，其0称“真犏牛”，公牦牛与普通母牛杂交，其0称“假犏牛”。无论“真”、“假”犏牛雄性均不育。犏牛无-母牛其生长发育、体尺、体重以及生产性能均比亲代有较大的提高，但犏牛与牦牛的外貌特",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","犏牛_定结县特产犏牛",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　犏　牛\n</p><p>　　犏牛是普通牛与牦交后产生的后代，普通公牛与母牦牛杂交，其0称“真犏牛”，公牦牛与普通母牛杂交，其0称“假犏牛”。无论“真”、“\n</p><p>　　假”\n</p><p>　　犏牛雄性均不育。犏牛无-母牛其生长发育、体尺、体重以及生产性能均比亲代有较大的提高，但犏牛与牦牛的外貌特征、生活习性等基本相似。\n</p><p>　　牦牛生活在海拔3000m\n</p><p>　　以上的高山草原地区的特有牛种。主要分布在青藏高原上，甘肃、等地也有较多分布。牦牛躯体强壮，全身被毛粗长，毛丛中生绒毛，因此卧于雪地不致受寒。其毛色较杂，以黑色居多，其次为深褐色、黑白花、灰色及白色。耆甲很高，背腰略陷，尾短，但尾毛密且长。两性异形明显。头长而宽，上唇薄而灵活，能采食矮草。牦牛有无角和有角两种，有角者，角长尖锐，角轮明显。牦牛蹄的结构特殊，在其蹄底部有坚硬似蹄铁状的突起边缘，故能在崎岖的山路行走自如。成年公牦牛体重为300～450㎏，母牦牛200～300㎏。牦牛属原始品种，没有专门的经济用途，但由于它对高山草原地区有高度的适应性，故可供驮、乘、耕地、拉运以及挤奶等多种用途。牦牛一般产奶量较低，乳脂率5～8.2%，乳脂肪球大，易于加工奶油。乳中蛋白质含量也极丰富。牦牛产肉性能较好，屠宰率一般为50～67%，肉中蛋白质和灰分含量高。为了改进牦牛的晚熟、体格小、生产性能低、无专门化的生产方向等缺点，目前在牦牛产区广泛引用黑白花牛、海牛、夏洛来牛、西门塔尔牛等各种培育品种与牦牛进行杂交，来繁育犏牛，探索理想的杂交组合，充分利用犏牛的0优势。",538,1854);
$z[6][4]['name']="body";
$z[7]=Array("field","",1856,1895);
$z[7][4]['name']="litpic";

?>